/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"Window" = "Window";

/* Class = "NSToolbarItem"; label = "General"; ObjectID = "14"; */
"General" = "General";

/* Class = "NSToolbarItem"; paletteLabel = "General"; ObjectID = "14"; */
"General" = "General";

/* Class = "NSToolbarItem"; label = "Advanced"; ObjectID = "16"; */
"Advanced" = "Advanced";

/* Class = "NSToolbarItem"; paletteLabel = "Advanced"; ObjectID = "16"; */
"Advanced" = "Advanced";

/* Class = "NSTextFieldCell"; title = "Helper Application:"; ObjectID = "24"; */
"Helper Application:" = "Helper Application:";

/* Class = "NSButtonCell"; title = "Launch automatically at login"; ObjectID = "25"; */
"Launch automatically at login" = "Launch automatically at login";

/* Class = "NSBox"; title = "Support for tracking document paths"; ObjectID = "53"; */
"Support for tracking document paths" = "Support for tracking document paths";

/* Class = "NSButtonCell"; title = "Open System Preferences"; ObjectID = "56"; */
"Open System Preferences" = "Open System Preferences";

/* Class = "NSTextFieldCell"; title = "In order to track the paths of most documents, \"Enable access for assistive devices\" must be turned on."; ObjectID = "57"; */
"In order to track the paths of most documents, \"Enable access for assistive devices\" must be turned on." = "In order to track the paths of most documents, \"Enable access for assistive devices\" must be turned on.";

/* Class = "NSBox"; title = "Advanced Terminal support"; ObjectID = "61"; */
"Advanced Terminal support" = "Advanced Terminal support";

/* Class = "NSTextFieldCell"; title = "In order to track the working directory of your Terminal windows, Timing needs you to modify your Bash settings (.profile)."; ObjectID = "64"; */
"In order to track the working directory of your Terminal windows, Timing needs you to modify your Bash settings (.profile)." = "In order to track the working directory of your Terminal windows, Timing needs you to modify your Bash settings (.profile).";

/* Class = "NSButtonCell"; title = "Show Instructions"; ObjectID = "65"; */
"Show Instructions" = "Show Instructions";

/* Class = "NSButtonCell"; title = "Suspend tracking after being idle for at least"; ObjectID = "82"; */
"Suspend tracking after being idle for at least" = "Suspend tracking after being idle for at least";

/* Class = "NSTextFieldCell"; title = "150"; ObjectID = "85"; */
"150" = "150";

/* Class = "NSTextFieldCell"; title = "seconds."; ObjectID = "88"; */
"seconds." = "seconds.";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "0"; ObjectID = "109"; */
"0" = "0";

/* Class = "IBBindingConnection"; ibShadowedNotApplicablePlaceholder = "0"; ObjectID = "109"; */
"0" = "0";

/* Class = "NSToolbarItem"; label = "Troubleshooting"; ObjectID = "164"; */
"Troubleshooting" = "Troubleshooting";

/* Class = "NSToolbarItem"; paletteLabel = "Troubleshooting"; ObjectID = "164"; */
"Troubleshooting" = "Troubleshooting";

/* Class = "NSTableColumn"; headerCell.title = "Application"; ObjectID = "174"; */
"Application" = "Application";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "175"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Timing tries to employ AppleScript to obtain the document path from some applications. This can have unfortunate side effects (e.g. with Photoshop, Toast and sometimes the Finder). If you encounter such issues, you can disable AppleScript tracking for the affected applications here.\n\nPlease note that disabling AppleScript tracking for an application in a few cases might prevent Timing from tracking document paths for that application."; ObjectID = "203"; */
"Timing tries to employ AppleScript to obtain the document path from some applications. This can have unfortunate side effects (e.g. with Photoshop, Toast and sometimes the Finder). If you encounter such issues, you can disable AppleScript tracking for the affected applications here.\n\nPlease note that disabling AppleScript tracking for an application in a few cases might prevent Timing from tracking document paths for that application." = "Timing tries to employ AppleScript to obtain the document path from some applications. This can have unfortunate side effects (e.g. with Photoshop, Toast and sometimes the Finder). If you encounter such issues, you can disable AppleScript tracking for the affected applications here.\n\nPlease note that disabling AppleScript tracking for an application in a few cases might prevent Timing from tracking document paths for that application.";

/* Class = "NSButtonCell"; title = "Quit when exiting Timing"; ObjectID = "205"; */
"Quit when exiting Timing" = "Quit when exiting Timing";

/* Class = "NSTextFieldCell"; title = "Maximum URL tracking level:"; ObjectID = "215"; */
"Maximum URL tracking level:" = "Maximum URL tracking level:";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "217"; */
"1" = "1";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "1"; ObjectID = "221"; */
"1" = "1";

/* Class = "IBBindingConnection"; ibShadowedNotApplicablePlaceholder = "1"; ObjectID = "221"; */
"1" = "1";

